Contents

# Green Function

Returns the Green component of the given composite color code.

### Syntax:

    Green(Color As Long)

### Return type:

整型

### Parameters:

Color: Long integer expression that specifies a composite color code for which to return the Green component.

### 錯誤代碼：

5 無效的程序呼叫

The color picker dialog details the red, green and blue components of a composite color code, as well as its hexadecimal expression. Changing the color of text and selecting Custom color displays the color picker dialog.

### Example:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        msgbox "The color " & lVar & " contains the components:"& Chr(13) &_
            "red= " &  red(lVar) & Chr(13) &_
            "green= " &  green(lVar) & Chr(13) &_
            "blue= " &  blue(lVar) & Chr(13) , 64,"colors"
    End Sub

Please support us!